.header_bg {
  padding: 24rem 0rem 13rem; }
  @media (max-width: 1050px) {
    .header_bg {
      padding: 15rem 0rem 10rem; } }
  @media (max-width: 760px) {
    .header_bg {
      padding: 10rem 0rem 5rem; } }
  @media (max-width: 730px) {
    .header_bg {
      padding: 10rem 0rem 0rem; } }

.reprofiling {
  background-color: #eef5fc;
  padding: 15rem 0rem 25rem;
  position: relative; }
  .reprofiling .container {
    position: relative;
    z-index: 5;
    display: grid;
    grid-template-columns: 1fr 1fr; }
    @media (max-width: 568px) {
      .reprofiling .container {
        grid-template-columns: 1fr; } }
  .reprofiling .col__left .gallery {
    position: relative;
    margin-top: -10rem;
    margin-left: 5rem; }
    @media (max-width: 650px) {
      .reprofiling .col__left .gallery {
        margin-left: 0rem; } }
    .reprofiling .col__left .gallery img {
      position: absolute;
      top: 0px;
      left: 0px;
      max-width: 720px;
      margin-left: -9rem; }
      @media (max-width: 1050px) {
        .reprofiling .col__left .gallery img {
          margin-left: 0rem; } }
      .reprofiling .col__left .gallery img:nth-child(1) {
        position: relative; }
      @media (max-width: 1050px) {
        .reprofiling .col__left .gallery img {
          max-width: 500px; } }
      @media (max-width: 890px) {
        .reprofiling .col__left .gallery img {
          max-width: 350px; } }
      @media (max-width: 760px) {
        .reprofiling .col__left .gallery img {
          left: 50%;
          -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
                  transform: translateX(-50%);
          max-width: 100%; } }
  .reprofiling .col__left .reprofiling__desc-down {
    background-color: #fff;
    padding: 5rem 5rem;
    text-align: center;
    position: relative;
    max-width: 455px;
    margin-left: 9rem;
    -webkit-box-shadow: 0px 25px 39px -15px rgba(66, 68, 90, 0.3);
            box-shadow: 0px 25px 39px -15px rgba(66, 68, 90, 0.3); }
    @media (max-width: 1650px) {
      .reprofiling .col__left .reprofiling__desc-down {
        margin-left: 5.5rem; } }
    @media (max-width: 1350px) {
      .reprofiling .col__left .reprofiling__desc-down {
        margin-left: 7.5rem; } }
    @media (max-width: 1050px) {
      .reprofiling .col__left .reprofiling__desc-down {
        margin-left: 3rem;
        padding: 5rem 1rem; } }
    @media (max-width: 760px) {
      .reprofiling .col__left .reprofiling__desc-down {
        top: 0px;
        left: 47%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%); } }
    @media (max-width: 568px) {
      .reprofiling .col__left .reprofiling__desc-down {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        left: 50%; } }
    .reprofiling .col__left .reprofiling__desc-down:before {
      content: "";
      display: block;
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 200px;
      background-image: url(../../../img/ozdobnik-18.png);
      background-repeat: no-repeat;
      background-position: center top; }
    .reprofiling .col__left .reprofiling__desc-down .arrow {
      max-width: 28px;
      margin-bottom: 1rem;
      margin-top: 4rem; }
    .reprofiling .col__left .reprofiling__desc-down h3 {
      font-family: 'Gotham bold'; }
  @media (max-width: 568px) {
    .reprofiling .col__right {
      margin-top: 3rem; } }
  .reprofiling .col__right .reprofiling__desc {
    max-width: 308px;
    margin-left: 11rem; }
    @media (max-width: 1200px) {
      .reprofiling .col__right .reprofiling__desc {
        margin-left: 2rem; } }
  .reprofiling .reprofiling__bg-img {
    position: absolute;
    bottom: -300px;
    right: 0px; }
    @media (max-width: 992px) {
      .reprofiling .reprofiling__bg-img {
        bottom: -250px; } }
    @media (max-width: 568px) {
      .reprofiling .reprofiling__bg-img {
        bottom: -100px; } }

.case-studies {
  padding: 10rem 0rem;
  background-color: rgba(255, 255, 255, 0.95);
  position: relative;
  z-index: 5; }
  .case-studies .case-studies__title {
    margin-top: -20rem;
    margin-bottom: 9rem; }
  .case-studies .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0rem; }
    @media (max-width: 1200px) {
      .case-studies .grid {
        grid-template-columns: 1fr; } }
  .case-studies .col__right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media (max-width: 1200px) {
      .case-studies .col__right {
        display: none; } }
    .case-studies .col__right img {
      margin-right: -30rem;
      position: -webkit-sticky;
      position: sticky;
      top: 100px; }
      @media (max-width: 1650px) {
        .case-studies .col__right img {
          max-width: 400px;
          margin-right: 0rem; } }
  .case-studies .case-studies__list a.case-studies__item:hover .item-link img {
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px); }
  .case-studies .case-studies__list .case-studies__item {
    display: grid;
    grid-template-columns: 250px 1fr 50px;
    gap: 2rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #eeeeee;
    padding: 2rem 0rem;
    text-decoration: none;
    color: #001c37; }
    @media (max-width: 700px) {
      .case-studies .case-studies__list .case-studies__item {
        grid-template-columns: 150px 1fr 40px; } }
    @media (max-width: 568px) {
      .case-studies .case-studies__list .case-studies__item {
        grid-template-columns: 1fr 40px; } }
    .case-studies .case-studies__list .case-studies__item:nth-last-child(1) {
      border: none; }
    @media (max-width: 568px) {
      .case-studies .case-studies__list .case-studies__item .case-studies__item-img {
        grid-column: span 2; } }
    @media (max-width: 568px) {
      .case-studies .case-studies__list .case-studies__item .case-studies__item-img img {
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover; } }
    .case-studies .case-studies__list .case-studies__item .case-studies__item-content .case-studies__item-title {
      margin-top: 0px;
      margin-bottom: 0px;
      font-size: 1.6rem;
      font-family: 'Gotham bold'; }
    .case-studies .case-studies__list .case-studies__item .case-studies__item-content .case-studies__item-desc {
      font-size: 1.3rem; }
    .case-studies .case-studies__list .case-studies__item .item-link {
      width: 50px;
      height: 50px;
      background-color: #0ba13b;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      @media (max-width: 992px) {
        .case-studies .case-studies__list .case-studies__item .item-link {
          width: 40px;
          height: 40px; } }
      .case-studies .case-studies__list .case-studies__item .item-link img {
        max-width: 10px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInBhZ2UvcmVwcm9maWxpbmdfaG9zcGl0YWxzLnNjc3MiLCJfbWVkaWFxdWVyeS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUdBO0VBQ0kseUJBQXlCLEVBQUE7RUM2RTFCO0lEOUVIO01BR00seUJBQXlCLEVBQUEsRUFTOUI7RUNrRUU7SUQ5RUg7TUFNTSx3QkFBd0IsRUFBQSxFQU03QjtFQ2tFRTtJRDlFSDtNQVNNLHdCQUF3QixFQUFBLEVBRzdCOztBQUdEO0VBQ0kseUJBQXlCO0VBQ3pCLHlCQUF5QjtFQUN6QixrQkFBa0IsRUFBQTtFQUh0QjtJQUtRLGtCQUFrQjtJQUNsQixVQUFVO0lBQ1YsYUFBYTtJQUNiLDhCQUE4QixFQUFBO0lDdURuQztNRC9ESDtRQVVZLDBCQUEwQixFQUFBLEVBRWpDO0VBWkw7SUFnQlksa0JBQWtCO0lBQ2xCLGtCQUFrQjtJQUNsQixpQkFBaUIsRUFBQTtJQzZDMUI7TUQvREg7UUFvQmdCLGlCQUFpQixFQUFBLEVBNEJ0QjtJQWhEWDtNQXVCYyxrQkFBa0I7TUFDbEIsUUFBUTtNQUNSLFNBQVM7TUFDVCxnQkFBZ0I7TUFDaEIsa0JBQWtCLEVBQUE7TUNvQzdCO1FEL0RIO1VBNkJnQixpQkFBaUIsRUFBQSxFQWtCcEI7TUEvQ2I7UUFnQ2dCLGtCQUFrQixFQUFBO01DK0IvQjtRRC9ESDtVQW1DZ0IsZ0JBQWdCLEVBQUEsRUFZbkI7TUNnQlY7UUQvREg7VUFzQ2dCLGdCQUFnQixFQUFBLEVBU25CO01DZ0JWO1FEL0RIO1VBeUNlLFNBQVM7VUFDVCxtQ0FBMkI7Y0FBM0IsK0JBQTJCO2tCQUEzQiwyQkFBMkI7VUFDM0IsZUFBZSxFQUFBLEVBSWpCO0VBL0NiO0lBbURZLHNCQUFzQjtJQUN0QixrQkFBa0I7SUFDbEIsa0JBQWtCO0lBQ3JCLGtCQUFrQjtJQUNmLGdCQUFnQjtJQUNoQixpQkFBaUI7SUFDakIsNkRBQXFEO1lBQXJELHFEQUFxRCxFQUFBO0lDTTlEO01EL0RIO1FBMkRZLG1CQUFtQixFQUFBLEVBMENwQjtJQ3RDUjtNRC9ESDtRQThEWSxtQkFBbUIsRUFBQSxFQXVDcEI7SUN0Q1I7TUQvREg7UUFpRVksaUJBQWlCO1FBQ2pCLGtCQUFrQixFQUFBLEVBbUNuQjtJQ3RDUjtNRC9ESDtRQXFFWSxRQUFRO1FBRVIsU0FBUztRQUNULG1DQUEyQjtZQUEzQiwrQkFBMkI7Z0JBQTNCLDJCQUEyQixFQUFBLEVBNkI1QjtJQ3RDUjtNRC9ESDtRQTJFWSxlQUFlO1FBQ2YsaUJBQWlCO1FBQ2pCLGtCQUFrQjtRQUNsQixTQUFTLEVBQUEsRUF1QlY7SUFyR1g7TUFrRmMsV0FBVztNQUNYLGNBQWM7TUFDZCxrQkFBa0I7TUFDbEIsUUFBUTtNQUNSLFNBQVM7TUFDVCxXQUFXO01BQ1gsYUFBYTtNQUNiLG1EQUFtRDtNQUNuRCw0QkFBNEI7TUFDNUIsK0JBQStCLEVBQUE7SUEzRjdDO01BOEZjLGVBQWU7TUFDZixtQkFBbUI7TUFDbkIsZ0JBQWdCLEVBQUE7SUFoRzlCO01BbUdnQiwwQkFBMEIsRUFBQTtFQ3BDdkM7SUQvREg7TUF5R1ksZ0JBQWdCLEVBQUEsRUFTdkI7RUFsSEw7SUE0R1EsZ0JBQWdCO0lBQ2hCLGtCQUFrQixFQUFBO0lDOUN2QjtNRC9ESDtRQStHWSxpQkFBaUIsRUFBQSxFQUV0QjtFQWpIUDtJQXFISSxrQkFBa0I7SUFDbEIsY0FBYztJQUNkLFVBQVUsRUFBQTtJQ3hEWDtNRC9ESDtRQXlIUSxjQUFjLEVBQUEsRUFLbkI7SUMvREE7TUQvREg7UUE0SFEsY0FBYyxFQUFBLEVBRW5COztBQUlIO0VBQ0ksbUJBQW1CO0VBQ25CLDJDQUEyQztFQUMzQyxrQkFBa0I7RUFDbEIsVUFBVSxFQUFBO0VBSmQ7SUFNUSxrQkFBa0I7SUFDbEIsbUJBQW1CLEVBQUE7RUFQM0I7SUFVSSxhQUFhO0lBQ2IsOEJBQThCO0lBQzlCLFNBQVEsRUFBQTtJQy9FVDtNRG1FSDtRQWNRLDBCQUEwQixFQUFBLEVBRS9CO0VBaEJIO0lBa0JJLG9CQUFhO0lBQWIscUJBQWE7SUFBYixvQkFBYTtJQUFiLGFBQWE7SUFDYix3QkFBdUI7SUFBdkIsK0JBQXVCO1FBQXZCLHFCQUF1QjtZQUF2Qix1QkFBdUI7SUFDdkIseUJBQW1CO0lBQW5CLDJCQUFtQjtRQUFuQixzQkFBbUI7WUFBbkIsbUJBQW1CLEVBQUE7SUN2RnBCO01EbUVIO1FBc0JRLGFBQWEsRUFBQSxFQVdsQjtJQWpDSDtNQXlCUSxvQkFBb0I7TUFDcEIsd0JBQWdCO01BQWhCLGdCQUFnQjtNQUNoQixVQUFVLEVBQUE7TUM5RmY7UURtRUg7VUE2QlksZ0JBQWdCO1VBQ2hCLGtCQUFrQixFQUFBLEVBRXpCO0VBaENMO0lBdUNvQixrQ0FBMEI7UUFBMUIsOEJBQTBCO1lBQTFCLDBCQUEwQixFQUFBO0VBdkM5QztJQTZDUSxhQUFhO0lBQ2IscUNBQXFDO0lBQ3JDLFNBQVM7SUFDVCx5QkFBbUI7SUFBbkIsMkJBQW1CO1FBQW5CLHNCQUFtQjtZQUFuQixtQkFBbUI7SUFDbkIsZ0NBQWdDO0lBQ2hDLGtCQUFrQjtJQUNsQixxQkFBcUI7SUFDckIsY0FBYyxFQUFBO0lDdkhuQjtNRG1FSDtRQXNEWSxxQ0FBcUMsRUFBQSxFQW9ENUM7SUM3S0Y7TURtRUg7UUEwRFksK0JBQStCLEVBQUEsRUFnRHRDO0lBMUdMO01BNkRZLFlBQVksRUFBQTtJQ2hJckI7TURtRUg7UUFpRVksbUJBQW1CLEVBQUEsRUFReEI7SUM1SUo7TURtRUg7UUFxRWdCLFdBQVc7UUFDWCxvQkFBaUI7V0FBakIsaUJBQWlCLEVBQUEsRUFFeEI7SUF4RVQ7TUE0RVksZUFBZTtNQUNmLGtCQUFrQjtNQUNsQixpQkFBaUI7TUFDakIsMEJBQTBCLEVBQUE7SUEvRXRDO01Ba0ZZLGlCQUFpQixFQUFBO0lBbEY3QjtNQXdGUSxXQUFXO01BQ1gsWUFBWTtNQUNaLHlCQUF5QjtNQUV6QixvQkFBYTtNQUFiLHFCQUFhO01BQWIsb0JBQWE7TUFBYixhQUFhO01BQ2IseUJBQW1CO01BQW5CLDJCQUFtQjtVQUFuQixzQkFBbUI7Y0FBbkIsbUJBQW1CO01BQ25CLHdCQUF1QjtNQUF2QiwrQkFBdUI7VUFBdkIscUJBQXVCO2NBQXZCLHVCQUF1QixFQUFBO01Daks1QjtRRG1FSDtVQWdHVSxXQUFXO1VBQ1gsWUFBWSxFQUFBLEVBUWY7TUF6R1A7UUFxR1UsZUFBZTtRQUNmLHdDQUFnQztRQUFoQyxtQ0FBZ0M7UUFBaEMsZ0NBQWdDLEVBQUEiLCJmaWxlIjoicGFnZS9yZXByb2ZpbGluZ19ob3NwaXRhbHMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiQGltcG9ydCBcIi4uL19tZWRpYXF1ZXJ5XCI7XG5cbi8vIFNla2NqYSBoZWFkZXJfYmdcbi5oZWFkZXJfYmcge1xuICAgIHBhZGRpbmc6IDI0cmVtIDByZW0gMTNyZW07XG4gICAgQGluY2x1ZGUgcndkKDEwNTApIHtcbiAgICAgIHBhZGRpbmc6IDE1cmVtIDByZW0gMTByZW07XG4gICAgfVxuICAgIEBpbmNsdWRlIHJ3ZCg3NjApIHtcbiAgICAgIHBhZGRpbmc6IDEwcmVtIDByZW0gNXJlbTtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDczMCkge1xuICAgICAgcGFkZGluZzogMTByZW0gMHJlbSAwcmVtO1xuICAgIH1cbiAgXG59XG5cbi8vIFNla2NqYSBSZXByb2ZpbGFjamFcbi5yZXByb2ZpbGluZyB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2VlZjVmYztcbiAgICBwYWRkaW5nOiAxNXJlbSAwcmVtIDI1cmVtO1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAuY29udGFpbmVyIHtcbiAgICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgICAgICB6LWluZGV4OiA1O1xuICAgICAgICBkaXNwbGF5OiBncmlkO1xuICAgICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmciAxZnI7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyO1xuICAgICAgICB9XG4gICAgfVxuXG4gICAgLmNvbF9fbGVmdCB7XG4gICAgICAgIC5nYWxsZXJ5IHtcbiAgICAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgICAgIG1hcmdpbi10b3A6IC0xMHJlbTtcbiAgICAgICAgICAgIG1hcmdpbi1sZWZ0OiA1cmVtO1xuICAgICAgICAgICAgQGluY2x1ZGUgcndkKDY1MCkge1xuICAgICAgICAgICAgICAgIG1hcmdpbi1sZWZ0OiAwcmVtO1xuICAgICAgICAgICAgfVxuICAgICAgICAgICAgaW1nIHtcbiAgICAgICAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgICAgICAgICB0b3A6IDBweDtcbiAgICAgICAgICAgICAgbGVmdDogMHB4O1xuICAgICAgICAgICAgICBtYXgtd2lkdGg6IDcyMHB4O1xuICAgICAgICAgICAgICBtYXJnaW4tbGVmdDogLTlyZW07XG4gICAgICAgICAgICAgIEBpbmNsdWRlIHJ3ZCgxMDUwKSB7XG4gICAgICAgICAgICAgICAgbWFyZ2luLWxlZnQ6IDByZW07XG4gICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgJjpudGgtY2hpbGQoMSkge1xuICAgICAgICAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICBAaW5jbHVkZSByd2QoMTA1MCkge1xuICAgICAgICAgICAgICAgIG1heC13aWR0aDogNTAwcHg7XG4gICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgQGluY2x1ZGUgcndkKDg5MCkge1xuICAgICAgICAgICAgICAgIG1heC13aWR0aDogMzUwcHg7XG4gICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgQGluY2x1ZGUgcndkKDc2MCkge1xuICAgICAgICAgICAgICAgbGVmdDogNTAlO1xuICAgICAgICAgICAgICAgdHJhbnNmb3JtOiB0cmFuc2xhdGVYKC01MCUpO1xuICAgICAgICAgICAgICAgbWF4LXdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgfVxuICAgICAgICAgICAgIFxuICAgICAgICBcbiAgICAgICAgICAgIH1cbiAgICAgICAgICB9XG4gICAgICAgICAgXG4gICAgICAgICAgLnJlcHJvZmlsaW5nX19kZXNjLWRvd24ge1xuICAgICAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZjtcbiAgICAgICAgICAgIHBhZGRpbmc6IDVyZW0gNXJlbTtcbiAgICAgICAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgICAgIG1heC13aWR0aDogNDU1cHg7XG4gICAgICAgICAgICBtYXJnaW4tbGVmdDogOXJlbTtcbiAgICAgICAgICAgIGJveC1zaGFkb3c6IDBweCAyNXB4IDM5cHggLTE1cHggcmdiYSg2NiwgNjgsIDkwLCAwLjMpO1xuICAgICAgICBAaW5jbHVkZSByd2QoMTY1MCkge1xuICAgICAgICAgICAgbWFyZ2luLWxlZnQ6IDUuNXJlbTtcbiAgICAgICAgfVxuICAgICAgICBAaW5jbHVkZSByd2QoMTM1MCkge1xuICAgICAgICAgICAgbWFyZ2luLWxlZnQ6IDcuNXJlbTtcbiAgICAgICAgfVxuICAgICAgICBAaW5jbHVkZSByd2QoMTA1MCkge1xuICAgICAgICAgICAgbWFyZ2luLWxlZnQ6IDNyZW07XG4gICAgICAgICAgICBwYWRkaW5nOiA1cmVtIDFyZW07XG4gICAgICAgICAgfVxuICAgICAgICAgIEBpbmNsdWRlIHJ3ZCg3NjApIHtcbiAgICAgICAgICAgIHRvcDogMHB4O1xuICAgICAgICAgIFxuICAgICAgICAgICAgbGVmdDogNDclO1xuICAgICAgICAgICAgdHJhbnNmb3JtOiB0cmFuc2xhdGVYKC01MCUpO1xuICAgICAgICB9XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgICAgICAgIG1heC13aWR0aDogMTAwJTtcbiAgICAgICAgICAgIG1hcmdpbi1sZWZ0OiBhdXRvO1xuICAgICAgICAgICAgbWFyZ2luLXJpZ2h0OiBhdXRvO1xuICAgICAgICAgICAgbGVmdDogNTAlO1xuICAgICAgICB9XG4gICAgICAgICAgXG4gICAgICAgICAgICAmOmJlZm9yZSB7XG4gICAgICAgICAgICAgIGNvbnRlbnQ6IFwiXCI7XG4gICAgICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgICAgICAgIHRvcDogMHB4O1xuICAgICAgICAgICAgICBsZWZ0OiAwcHg7XG4gICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICBoZWlnaHQ6IDIwMHB4O1xuICAgICAgICAgICAgICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoLi4vLi4vLi4vaW1nL296ZG9ibmlrLTE4LnBuZyk7XG4gICAgICAgICAgICAgIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gICAgICAgICAgICAgIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlciB0b3A7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICAuYXJyb3cge1xuICAgICAgICAgICAgICBtYXgtd2lkdGg6IDI4cHg7XG4gICAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IDFyZW07XG4gICAgICAgICAgICAgIG1hcmdpbi10b3A6IDRyZW07XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICBoMyB7XG4gICAgICAgICAgICAgICAgZm9udC1mYW1pbHk6ICdHb3RoYW0gYm9sZCc7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgfVxuICAgIH1cbiAgICAuY29sX19yaWdodCB7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgICAgICAgIG1hcmdpbi10b3A6IDNyZW07XG4gICAgICAgIH1cbiAgICAgIC5yZXByb2ZpbGluZ19fZGVzYyB7XG4gICAgICAgIG1heC13aWR0aDogMzA4cHg7XG4gICAgICAgIG1hcmdpbi1sZWZ0OiAxMXJlbTtcbiAgICAgICAgQGluY2x1ZGUgcndkKDEyMDApIHtcbiAgICAgICAgICAgIG1hcmdpbi1sZWZ0OiAycmVtO1xuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuXG4gIC5yZXByb2ZpbGluZ19fYmctaW1nIHtcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgYm90dG9tOiAtMzAwcHg7XG4gICAgcmlnaHQ6IDBweDtcbiAgICBAaW5jbHVkZSByd2QoOTkyKSB7XG4gICAgICAgIGJvdHRvbTogLTI1MHB4O1xuICAgIH1cbiAgICBAaW5jbHVkZSByd2QoNTY4KSB7XG4gICAgICAgIGJvdHRvbTogLTEwMHB4O1xuICAgIH1cbiAgfVxufVxuXG4vLyBTZWtjamEgU3R1ZGl1bSBwcnp5cGFka8Ozd1xuLmNhc2Utc3R1ZGllcyB7XG4gICAgcGFkZGluZzogMTByZW0gMHJlbTtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuOTUpO1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICB6LWluZGV4OiA1O1xuICAgIC5jYXNlLXN0dWRpZXNfX3RpdGxlIHtcbiAgICAgICAgbWFyZ2luLXRvcDogLTIwcmVtO1xuICAgICAgICBtYXJnaW4tYm90dG9tOiA5cmVtO1xuICAgIH1cbiAgLmdyaWQge1xuICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnIgMWZyO1xuICAgIGdhcDowcmVtO1xuICAgIEBpbmNsdWRlIHJ3ZCgxMjAwKSB7XG4gICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyO1xuICAgIH1cbiAgfVxuICAuY29sX19yaWdodCB7XG4gICAgZGlzcGxheTogZmxleDtcbiAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAgIEBpbmNsdWRlIHJ3ZCgxMjAwKSB7XG4gICAgICAgIGRpc3BsYXk6IG5vbmU7XG4gICAgfVxuICAgIGltZyB7XG4gICAgICAgIG1hcmdpbi1yaWdodDogLTMwcmVtO1xuICAgICAgICBwb3NpdGlvbjogc3RpY2t5O1xuICAgICAgICB0b3A6IDEwMHB4O1xuICAgICAgICBAaW5jbHVkZSByd2QoMTY1MCkge1xuICAgICAgICAgICAgbWF4LXdpZHRoOiA0MDBweDtcbiAgICAgICAgICAgIG1hcmdpbi1yaWdodDogMHJlbTtcbiAgICAgICAgfVxuICAgIH1cbiAgfVxuICAuY2FzZS1zdHVkaWVzX19saXN0IHtcbiAgICBhLmNhc2Utc3R1ZGllc19faXRlbSB7XG4gICAgICAgICY6aG92ZXIge1xuICAgICAgICAgICAgLml0ZW0tbGluayB7XG4gICAgICAgICAgICAgICAgaW1nIHtcbiAgICAgICAgICAgICAgICAgICAgdHJhbnNmb3JtOiB0cmFuc2xhdGVYKDVweCk7XG4gICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgfVxuICAgICAgICB9XG4gICAgfVxuICAgIC5jYXNlLXN0dWRpZXNfX2l0ZW0ge1xuICAgICAgICBkaXNwbGF5OiBncmlkO1xuICAgICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDI1MHB4IDFmciA1MHB4O1xuICAgICAgICBnYXA6IDJyZW07XG4gICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAgICAgIGJvcmRlci1ib3R0b206IDFweCBzb2xpZCAjZWVlZWVlO1xuICAgICAgICBwYWRkaW5nOiAycmVtIDByZW07XG4gICAgICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICAgICAgY29sb3I6ICMwMDFjMzc7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg3MDApIHtcbiAgICAgICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMTUwcHggMWZyIDQwcHg7XG5cbiAgICAgICAgfVxuICAgICAgICBAaW5jbHVkZSByd2QoNTY4KSB7XG4gICAgICAgICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmciA0MHB4O1xuICAgICAgICB9XG4gICAgICAgICY6bnRoLWxhc3QtY2hpbGQoMSkge1xuICAgICAgICAgICAgYm9yZGVyOiBub25lO1xuICAgICAgICB9XG4gICAgICAuY2FzZS1zdHVkaWVzX19pdGVtLWltZyB7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgICAgICAgIGdyaWQtY29sdW1uOiBzcGFuIDI7XG4gICAgICAgIH1cbiAgICAgICAgaW1nIHtcbiAgICAgICAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgICAgICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgICAgICAgICBvYmplY3QtZml0OiBjb3ZlcjtcbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuICAgICAgfVxuICAgICAgLmNhc2Utc3R1ZGllc19faXRlbS1jb250ZW50IHtcbiAgICAgICAgLmNhc2Utc3R1ZGllc19faXRlbS10aXRsZSB7XG4gICAgICAgICAgICBtYXJnaW4tdG9wOiAwcHg7XG4gICAgICAgICAgICBtYXJnaW4tYm90dG9tOiAwcHg7XG4gICAgICAgICAgICBmb250LXNpemU6IDEuNnJlbTtcbiAgICAgICAgICAgIGZvbnQtZmFtaWx5OiAnR290aGFtIGJvbGQnO1xuICAgICAgICB9XG4gICAgICAgIC5jYXNlLXN0dWRpZXNfX2l0ZW0tZGVzYyB7XG4gICAgICAgICAgICBmb250LXNpemU6IDEuM3JlbTtcbiAgICAgICAgfVxuICAgICAgXG4gICAgICAgXG4gICAgICB9XG4gICAgICAuaXRlbS1saW5re1xuICAgICAgICB3aWR0aDogNTBweDtcbiAgICAgICAgaGVpZ2h0OiA1MHB4O1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjMGJhMTNiO1xuICAgICBcbiAgICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgICAgICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg5OTIpIHtcbiAgICAgICAgICB3aWR0aDogNDBweDtcbiAgICAgICAgICBoZWlnaHQ6IDQwcHg7XG4gICAgICAgIH1cbiAgICAgICAgXG4gICAgICAgIGltZyB7XG4gICAgICAgICAgbWF4LXdpZHRoOiAxMHB4O1xuICAgICAgICAgIHRyYW5zaXRpb246IGFsbCAwLjNzIGVhc2UtaW4tb3V0O1xuICAgICAgICAgIFxuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuICB9XG59XG4iLCIkYnJvd3Nlci1jb250ZXh0OiAxODsgLy8gRGVmYXVsdFxyXG5cclxuQGZ1bmN0aW9uIHJlbSgkcGl4ZWxzLCAkY29udGV4dDogJGJyb3dzZXItY29udGV4dCkge1xyXG4gIEByZXR1cm4gI3skcGl4ZWxzLyRjb250ZXh0fXJlbTtcclxufVxyXG5cclxuLy8gU21hbGwgdGFibGV0cyBhbmQgbGFyZ2Ugc21hcnRwaG9uZXMgKGxhbmRzY2FwZSB2aWV3KVxyXG4kc2NyZWVuLXBob25lOiA1NjhweDtcclxuLy8gb3JpZW50YWwgcGhvbmVPcmllbnRhbFxyXG4kc2NyZWVuLXBob25lT3JpZW50YWw6IDc2N3B4O1xyXG4vLyBTbWFsbCB0YWJsZXRzIChwb3J0cmFpdCB2aWV3KVxyXG4kc2NyZWVuLXRhYmxldDogNzY4cHg7XHJcbi8vIFRhYmxldHMgYW5kIHNtYWxsIGRlc2t0b3BzXHJcbiRzY3JlZW4tdGFibGV0LWxnOiA5OTJweDtcclxuLy8gTGFyZ2UgdGFibGV0cyBhbmQgZGVza3RvcHNcclxuJHNjcmVlbi1sYXB0b3Atc206IDEyMDBweDtcclxuLy8gTGFwdG9wXHJcbiRzY3JlZW4tbGFwdG9wOiAxMzY2cHg7XHJcbi8vIExhcHRvcCBiaWdcclxuJHNtYWxsLWRlc2t0b3Atc206IDE0NDBweDtcclxuLy8gZGVza3RvcFxyXG4kc2NyZWVuLWRlc2t0b3A6IDE2MDBweDtcclxuXHJcbi8vIFBob25lIG9yaWVudGFsXHJcbkBtaXhpbiBwaG9uZU9yaWVudGFsIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZU9yaWVudGFsfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICBAbWVkaWEgc2NyZWVuIGFuZCAoIG9yaWVudGF0aW9uOmxhbmRzY2FwZSkge1xyXG4gICAgICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgfVxyXG4gICB9XHJcbn1cclxuXHJcbi8vIFNtYWxsIGRldmljZXNcclxuQG1peGluIHBob25lIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIE1lZGl1bSBkZXZpY2VzXHJcbkBtaXhpbiB0YWJsZXQge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXRhYmxldH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIExhcmdlIGRldmljZXNcclxuQG1peGluIHRhYmxldC1sZyB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tdGFibGV0LWxnfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gRXh0cmEgbGFyZ2UgZGV2aWNlc1xyXG5AbWl4aW4gbGFwdG9wLXNtIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3Atc219KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIGxhcHRvcFxyXG5AbWl4aW4gbGFwdG9wIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3B9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIExhcHRvcCBiaWdcclxuQG1peGluIGRlc2t0b3Atc20ge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc21hbGwtZGVza3RvcC1zbX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gRGVrc3RvcFxyXG5AbWl4aW4gZGVza3RvcCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tZGVza3RvcH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIEN1c3RvbSBkZXZpY2VzXHJcbkBtaXhpbiByd2QoJHNjcmVlbikge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogJHNjcmVlbisncHgnKSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG5cclxuJGdyaWQtYnJlYWtwb2ludHM6IChcclxuICB4czogMCxcclxuICBzbTogNTc2cHgsXHJcbiAgbWQ6IDc2OHB4LFxyXG4gIGxnOiA5OTJweCxcclxuICB4bDogMTIwMHB4XHJcbikgIWRlZmF1bHQ7XHJcbiRjb250YWluZXItbWF4LXdpZHRoczogKFxyXG4gIHNtOiA1NzVweCxcclxuICBtZDogNzY1cHgsXHJcbiAgbGc6IDk5MHB4LFxyXG4gIHhsOiAxMTkwcHhcclxuKSAhZGVmYXVsdDtcclxuIl19 */
